@charset "utf-8";
/* GLOBAL NCD Tool CSS Document */

html {
	min-height: 100%; 
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 1px; 
}

body {
	margin:0px;
	padding:0px;


	}


h3.inline {
display:inline-block;
padding-right: 3px;
margin-right: 3px;

}

p.inline {
display:inline-block;
margin-left: 5px;
padding-left:0px;
text-align:left;

}

.printonly{

display:none;

}


.donotprint{

display:block;

}

img {
max-width:600px;

}

img.template{
max-width:2000px;

}



#lblContactName {
font-weight:bold;
font-size:110%;
}

#addressbar a {
text-decoration:none;
}

#addressbar a:hover {
text-decoration:underline;
}

#copyright a {
text-decoration:none;
}


#copyright a:hover {
text-decoration:underline;
}
strong, b { font-weight: bold; }
em, i { font-style: italic; }
img { border: 0px; }
img.floatright { float: right; padding:10px; }
img.floatleft { float: left; padding:10px; }